﻿* {
	margin: 0;
	padding: 0;
}
body {
	font: 0.8125em Verdana, sans-serif;
	line-height: 1;
	color: #DDD;
	background: #333;
	background-image: url('http://www.ramblingman.co.nz/images/black_denim.png');
}
h1 {
	font-size: 1.6em;
	font-family: 'Exo', Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.22em;
	color: #FFF;
	margin-bottom: 15px;
}

h1.pageTitle {
	float: left;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	font: 1.0em Verdana, sans-serif;
	letter-spacing: 0.1em;
	color: #FFF;
	margin-bottom: 15px;
}
a:hover {
	text-decoration: underline;
}

#main {
	padding: 50px;
	width: 952px;
	margin: 0px auto 0px auto;
}

ul.menu {
	float: right;
	list-style-type: none;
	margin: 5px 0px 0px 0px;
}

li.menu {
	float: left;
	padding-left: 10px;
	font: 1.1em Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.23em;
	color: #DDD;
}

#titleImage {
	border: 7px #FFF solid;
	margin-bottom: 20px;
	margin-top: 10px;
}

#footer {
	clear: both;
	margin-bottom: 3em;
	font-size: 0.85em;
	border-top: 1px #AAA solid;
	padding-top: 4px;
}
#galleryMain {
	width: 1100px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
}

#contentBox {
	display: inline-block;
	border-top: 1px #AAA solid;
	width: 100%;
}

div.thumbBox {
	display: inline-block;
	width: 200px;
	height: 200px;
	padding: 10px;
}

div.thumb {
	display: table-cell;
	vertical-align: middle;
	margin: 0px auto 0px auto;
	height: 200px;
	width: 200px;
	text-align: center;
}

img.thumb {
	display: block;
	border: 6px #FFF solid;
	margin: 0px auto 0px auto;
}
a.thumb {
}

p.breadcrumbs {
	width: 50%;
	font-size: 1.2em;
	margin: 0px 0 10px 0;
	float: left;
}

div.galleryImage {
	display: table;
	margin: 20px auto 20px auto;
}

img.galleryImage {
	display: block;
	border: 6px white solid;
	max-width: 1000px;
	max-height: 1000px;
	margin: 0px 0px 10px 0px;
}
